#  $XFree86: xc/nls/XLC_LOCALE/mulelao-1,v 1.1 1999/06/06 14:05:59 dawes Exp $
#  XLocale Database Sample for mulelao-1.
# 

# 
# 	XLC_FONTSET category
# 
XLC_FONTSET
# 	fs0 class (7 bit ASCII)
fs0	{
	charset		ISO8859-1:GL
	font            MULELAO-1:GL; ISO8859-1:GL
}
# 	fs1 class 
fs1	{
	charset         MULELAO-1:GR
	font            MULELAO-1:GR
}
END XLC_FONTSET

# 
# 	XLC_XLOCALE category
# 
XLC_XLOCALE

encoding_name           MULELAO-1
mb_cur_max		1
state_depend_encoding	False

wc_encoding_mask	\x30000000
wc_shift_bits		7


# 	cs0 class
cs0	{
	side		GL:Default
	length		1
	wc_encoding	\x00000000
	ct_encoding     MULELAO-1:GL; ISO8859-1:GL
}


# 	cs1 class
cs1	{
	side		GR:Default
	length		1

	wc_encoding	\x30000000

	ct_encoding     MULELAO-1:GR; ISO8859-1:GR
}

END XLC_XLOCALE
